MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000026Track Layout Designer[All Projects] Featurepublic2016-05-06 11:292016-10-16 11:24
Reporterphilip 
Assigned To 
PrioritynoneSeverityfeatureReproducibilityhave not tried
StatusassignedResolutionreopened 
PlatformOSOS Version
Product Version[ZRound Suite] 1.14.06 
Target VersionFixed in Version 
Summary0000026: RCP Track 30º curves kit
DescriptionAdding support to new 30º curve Kit. It allows changing the angle of the layout.
Additional InformationIt requires to redesign the drawing engine to allow different angles than 90degree matrix layout.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000036)
jesus (administrator)
2016-05-08 16:05

Kit implemented. It allows rotation by clicking on the kit image.
(0000054)
jesus (administrator)
2016-10-16 11:20

Feature out of the scope of this tool. Queued with "none" priority

- Issue History
Date Modified Username Field Change
2016-05-06 11:29 jesus New Issue
2016-05-06 11:29 jesus Status new => assigned
2016-05-06 11:29 jesus Assigned To => jesus
2016-05-08 16:04 jesus Reporter jesus => philip
2016-05-08 16:05 jesus Note Added: 0000036
2016-05-08 16:05 jesus Status assigned => resolved
2016-05-08 16:05 jesus Fixed in Version => 1.15.02
2016-05-08 16:05 jesus Resolution open => fixed
2016-05-08 17:04 jesus Status resolved => feedback
2016-05-08 17:04 jesus Resolution fixed => reopened
2016-05-08 17:04 jesus Fixed in Version 1.15.02 =>
2016-05-08 17:04 jesus Target Version 1.15.02 =>
2016-05-08 17:04 jesus Summary RCP Track 3 x 30º curves kit => RCP Track 30º curves kit
2016-05-08 17:04 jesus Description Updated View Revisions
2016-05-08 17:04 jesus Additional Information Updated View Revisions
2016-10-16 11:20 jesus Note Added: 0000054
2016-10-16 11:20 jesus Priority normal => none
2016-10-16 11:20 jesus Status feedback => assigned
2016-10-16 11:24 jesus Assigned To jesus =>


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker